Domanda l'errore apt-get non può connettersi all'archivio di ubuntu


Non posso aggiornare o installare app dal repository a causa di apt-get errore. Ad esempio, quando provo a correre sudo apt-get update, il processo è rimasto bloccato 0% [Connecting to az.archive.ubuntu.com (94.20.20.125)] e non poteva continuare dopo questa linea. Quindi restituisce un errore con la spiegazione:

Could not connect to az.archive.ubuntu.com:80 (94.20.20.125), connection timed out.

La stessa cosa succede quando eseguo sudo apt-get install sqlitebrowser. Per favore aiuto. Grazie in anticipo!


1
2017-09-11 22:20


origine


Disabilita ipv6. Guarda a: askubuntu.com/a/823758/29012 - L. D. James
Ho già provato questa soluzione. Non ha funzionato. - Elgin Cahangirov
Qual è l'output di test -f /proc/net/if_inet6 && echo "Running kernel is IPv6 ready? - L. D. James
l'output di "test -f / proc / net / if_inet6 && echo" non è nulla - Elgin Cahangirov
Questa è una conferma che è qualcos'altro. - L. D. James


risposte: